[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=1.67
POSITION=0,0.18,-0.1
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=10
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=0.0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=1.67
POSITION=0,-0.266157,1.859627
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_frontwing_CL.lut
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_frontwing_CD.lut
CD_GAIN=1
ANGLE=10
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.10

[WING_2]
NAME=SPOILER
CHORD=1
SPAN=1.67
POSITION=0,0.7906638,-3.203092
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=19.5
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.15

[WING_3]
NAME=DIFFUSER_F
CHORD=1
SPAN=1.67
POSITION=0,-0.2642659,1.34505
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=height_diffuser_CL_F.lut
CL_GAIN=0.33
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=height_diffuser_CD_F.lut
CD_GAIN=0
ANGLE=1.8
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.05

[WING_4]
NAME=DIFFUSER_M
CHORD=1
SPAN=1.67
POSITION=0,-0.2592716,-0.2272335
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=height_diffuser_CL_M.lut
CL_GAIN=0.33
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=height_diffuser_CD_M.lut
CD_GAIN=0
ANGLE=4.8
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.10

[WING_5]
NAME=DIFFUSER_R
CHORD=1
SPAN=1.67
POSITION=0,-0.09035543,-2.36722
LUT_AOA_CL=wing_diffuser_AOA_CLR.lut
LUT_GH_CL=height_diffuser_CL_R.lut
CL_GAIN=0.33
LUT_AOA_CD=wing_diffuser_AOA_CDR.lut
LUT_GH_CD=height_diffuser_CD_R.lut
CD_GAIN=0
ANGLE=10
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.01
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.15

